{
  "type": "minecraft:campfire_cooking",
  "category": "food",
  "cookingtime": 100,
  "experience": 0,
  "ingredient": "#minecraft:logs_that_burn",
  "result": {
    "id": "minecraft:poisonous_potato",
    "components": {
      "minecraft:item_name": "",
      "item_model": "air",
      "custom_data": {
        "or_edited_item":true,
        "or_no_edit": true,
        "or_no_pickup": true,
        "or_is_specialized_drop": true,
        "or_specialized_drop_type": "charcoal_from_pit"
      }
    }
  }
}